Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84299 - keyboard does not work in installer on Precision WorkStation 350
Summary: keyboard does not work in installer on Precision WorkStation 350
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-02-14 06:21 UTC by Matt Wilson
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:31 UTC


Attachments (Terms of Use)

Description Matt Wilson 2003-02-14 06:21:19 UTC
Description of problem:
Keyboard doesn't work during install.  USB keyboard does.  Keyboard seems to
work after install

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.  boot CD
2.  try to use keyboard

Comment 1 Arjan van de Ven 2003-02-14 09:49:32 UTC
kudzu/loader bug; the kernel hasn't changed in this aera since 8.0

Comment 2 Bill Nottingham 2003-02-14 15:08:24 UTC
msw says it happens before the loader does anything with kudzu.

Comment 3 Matt Wilson 2003-10-09 21:19:33 UTC
this is one of those boxes that emulates kbd controller with SMI


Comment 4 Bugzilla owner 2004-09-30 15:40:31 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.